/* Class = "NSTableColumn"; headerCell.title = "Field"; ObjectID = "115"; */
"115.headerCell.title" = "Campo";

/* Class = "NSTableColumn"; headerCell.title = "Show"; ObjectID = "116"; */
"116.headerCell.title" = "Mostrar";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "118"; */
"118.title" = "Celda de Texto";

/* Class = "NSTextFieldCell"; title = "Checked fields are always displayed in edit mode. Unchecked fields can be added temporarily using \"Add Field\"."; ObjectID = "119"; */
"119.title" = "Los campos marcados siempre se muestran en modo de edición. Los campos no marcados pueden agregarse temporalmente con la opción \"Agregar campo\".";

/* Class = "NSButtonCell"; title = "Show the Category and Keywords box for uncategorized People"; ObjectID = "g0I-Jy-fas"; */
"g0I-Jy-fas.title" = "Mostrar cuadro de categoría y palabras clave para personas sin una categoría asignada";

